package com.sdtool.common.entity.base;

import org.rex.RMap;

/**
 * 通用的脚本计算返回结果
 */
@SuppressWarnings("rawtypes")
public class ScriptMapResult extends BaseEntity {
    private RMap resultMap;

    public ScriptMapResult() {
    }

    public ScriptMapResult(RMap resultMap) {
        this.resultMap = resultMap;
    }

    public RMap getResultMap() {
        return resultMap;
    }

    public void setResultMap(RMap resultMap) {
        this.resultMap = resultMap;
    }
}
